Bug 1475336 - Two different flash messages appearing for same failed-validation check
Two different flash messages appearing for same failed-validation check
Status: CLOSED WONTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate (Show other bugs)
5.8.0
Unspecified Unspecified
low Severity low
: GA
: cfme-future
Assigned To: Greg McCullough
Yadnyawalk Tale
provider:tower
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 09:08 EDT by Yadnyawalk Tale
Modified: 2017-08-15 07:01 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-31 09:40:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 3 Greg McCullough 2017-07-31 09:40:33 EDT
I believe this is a dup of another ticket (may be for the Foreman provider).

Based on the modeling these types of provider instances have both a provider and a manager that is configured and maintained which is causing the two messages to be raised.

Validation is checking both models so the two messages are expected.

Note You need to log in before you can comment on or make changes to this bug.